.third_party_login_link {
	display: inline-block;
	height: 62px;
	text-decoration: none;
	width: 104px;
}

.third_party_login_link.facebook {
	background: url("../image/facebook_login.png") no-repeat scroll 0 0 transparent;
}

.third_party_login_link.google {
	background: url("../image/google_login.png") no-repeat scroll 0 0 transparent;
}